Programmier-Tipps
=================

.. |br| raw:: html

    <br />

.. toctree::
    :hidden:

    contributing
    alerts
    notifications
    shopclass
    pagination
    backend_filter
    debug
    profiling
    botsessions
    config_tips
    breaking_changes
    licensing
    patches

.. include:: /shop_programming_tips/map.rst.inc
